# frozen_string_literal: true

class AddColumnModerateIdToRequestModerates < ActiveRecord::Migration[7.2]
  def change
    add_column(:request_moderates, :moderate_id, :integer, :after => :request_matter_id)
  end
end
